org.eclipse.actf.util.win32.comclutch

## Class ComException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - org.eclipse.actf.util.win32.comclutch.ComException

All Implemented Interfaces:
  Serializable

Direct Known Subclasses:
  DispatchException

    public class ComException
    extends RuntimeException

Super class of exceptions used in comclutch

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`ComException(String message)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### ComException

    public ComException(String message)

Parameters:
  `message` -